body {
	background-color: #fdfdfd;
}
div, p {
	margin: 0;
	border: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
}
main {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#container {
	border: 1px #888888 solid;
    border-radius: 6px;
    padding-top:10px;
	width: 450px;
}
#logo {
	width: 450px;
	height: 150px;
    background-image: url('./meliweb.gif');
}
#info {
	width: 450px;
	height: 30px;
}
#info p {
	line-height: 30px;
	font-size: 15px;
	font-weight: bold;
	color: #888888;
	text-align: center;
}
#copy p {
	line-height: 30px;
	font-size: 10px;
	text-align: center;
}